<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale value="100.0" rows="3" cols="4" tile_height="791" height="2372" width="3493" tile_width="874"/>
      <scale value="50.0" rows="2" cols="2" tile_height="593" height="1186" width="1746" tile_width="873"/>
      <scale value="29.3" rows="1" cols="1" tile_height="695" height="695" width="1024" tile_width="1024"/>
      <scale value="22.0" rows="1" cols="1" tile_height="521" height="521" width="768" tile_width="768"/>
      <scale value="14.7" rows="1" cols="1" tile_height="347" height="347" width="512" tile_width="512"/>
      <scale value="7.3" rows="1" cols="1" tile_height="173" height="173" width="256" tile_width="256"/>
      <scale value="3.7" rows="1" cols="1" tile_height="86" height="86" width="128" tile_width="128"/>
    </scales>
    <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">1_11160_L</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-04-04 12:02:29</property>
    <property type="text" name="sku">1_11160_L</property>
    <property type="text" name="Kategorie 1">KWA_100080049</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
